De lekken komen onder meer voor in Suse Linux (7.x, 8.x, 9.0, 9.1, 9.2, 9.3, 10 en 10.1), Suse Linux Desktop (1.x), Suse Email Server (3.x) en Suse Linux Enterprise Server (7, 8 en 9).

Lokale gebruikers kunnen zichzelf privileges verschaffen, terwijl hackers van buitenaf systemen kunnen corrumperen met een dos-aanval. Hoewel Suse spreekt over 'low profile fixes', noemt beveiligingsbedrijf Secunia de lekken 'zeer kritiek'.

De updates van Suse zijn verkrijgbaar op de Suse ftp-site of via het Yast Online Update-programma. Bron: Techworld